prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libcmark
Description: CommonMark parsing, rendering, and manipulation
Version: 0.31.2
Libs: -Wl,-R${libdir} -L${libdir} -lcmark
Cflags: -I${includedir}
